unit Opening;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, jpeg, ExtCtrls;

type
  TStart = class(TForm)
    Background: TImage;
    Button1: TButton;
    Button2: TButton;
    Button3: TButton;
    Button4: TButton;
    Button5: TButton;
    Button6: TButton;
    Button7: TButton;
    Button8: TButton;
    Instructies: TMemo;
    procedure Button8Click(Sender: TObject);
    procedure FormCreate(Sender: TObject);
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
    procedure Button3Click(Sender: TObject);
    procedure Button4Click(Sender: TObject);
    procedure Button6Click(Sender: TObject);
    procedure Button5Click(Sender: TObject);
    procedure Button7Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Start: TStart;

implementation

uses Spel, Spel2, Spel3, Spel4, Spel5, Spel6, Spel7;

{$R *.dfm}

procedure TStart.Button8Click(Sender: TObject);
begin
if (instructies.Visible = true) then begin
instructies.Visible:= false;
end
else if (instructies.Visible = false) then begin
instructies.Visible:= true;
end;
end;

procedure TStart.FormCreate(Sender: TObject);
begin
instructies.Visible:= false;
end;

procedure TStart.Button1Click(Sender: TObject);
begin
Torrie.Show;
end;

procedure TStart.Button2Click(Sender: TObject);
begin
Carmella.Show;
end;

procedure TStart.Button3Click(Sender: TObject);
begin
Christy.Show;
end;

procedure TStart.Button4Click(Sender: TObject);
begin
Ashley.Show;
end;

procedure TStart.Button6Click(Sender: TObject);
begin
Pamela.Show
end;

procedure TStart.Button5Click(Sender: TObject);
begin
Brad.Show;
end;

procedure TStart.Button7Click(Sender: TObject);
begin
Robbie.Show;
end;

end.
